* {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box;
}

/* Logo, header */
div#headerPhone {
    display: inline-block;
    padding: 30px 0 0 20px;
}

#Top_bar #logo {
    height: 85px;
}


/* DESIGN BY DODC */
a.dim2Bright img {
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .5s ease-in-out;
    -moz-filter: grayscale(100%);
    -moz-transition: all .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: all .5s ease-in-out;

    transition: all .5s ease-in-out;

    opacity: .6;
}

a.dim2Bright:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    opacity: 1;
}

.dodcH5 {
    display: inline-block;
    margin-right: 25px;
    color: #7E8993;
}

/* Share button */

div.share-button {
    position: fixed;
    top: 35%;
    right: -10px;
    display: inline-block !important;
    width: 60px;
}

.entypo-export::before {
    text-align: center;
    display: block;
}


/* 911 Button */
div.plumber911 {
    position: fixed;
    top: calc(35% - 130px);
    right: 10px;
    display: inline-block !important;
    width: 60px;
    border-radius: 5px;
    text-align: center;
    padding: 5px;

    background: rgba(255, 255, 255, .5);

    transition: all .3s ease;
}

div.plumber911:hover {
    opacity: .8;
}


div.plumber911 span {
    font-size: 17px;
    cursor: pointer;
    margin: -3px 0 0 0;

    color: #3B2B45;
    display: block;

    font-family: Lato, sans-serif;
    font-weight: 900;

    text-align: center;
    text-decoration: none;
}

div.plumber911 img {
    width: 50px;
}


/* Photoswipe */
.pswp__caption__center {
    width: 100%;
    max-width: 100%;
    text-align: center;
    font-size: 16px;
    font-family: "Lato", Arial, Tahoma, sans-serif;
    font-weight: 700;
}

/* Brands */
ul.clients.clients_tiles li .client_wrapper::before, ul.clients.clients_tiles li .client_wrapper:hover::before {
    background: none;
}

/* Footer */
.dodcH5 {
    display: inline-block;
    margin-right: 25px;
}

/* Social */
#Action_bar .social li a {
    font-size: 20px;
    line-height: 20px;
}

/* Responsive */
@media only screen and (min-width: 1240px) {
    .footer_copy .column {
        margin-bottom: 10px;
    }

    .footer_copy ul.social {
        display: none;
    }
}

@media only screen and (max-width: 1239px) {
    #Top_bar a.responsive-menu-toggle {
        /* display: none; */
    }

    #Header_creative #Top_bar #logo {
        height: 90px;
        line-height: 90px;
        padding-top: 0;
    }

    #Header_creative #Top_bar #logo img {
        max-height: 80px;
    }

    #Footer .footer_copy .social li a {
        color: #817F86;
        font-size: 20px;
        line-height: 20px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    #Footer .footer_copy .social li a:hover {
        color: black;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .max-font-size {
        font-size: 55px !important;
    }
}

@media only screen and (max-width: 767px) {
    #Top_bar a.responsive-menu-toggle {
        /* display: block; */
    }

    div#headerPhone {
        padding: 0;
    }

    #Top_bar .logo #logo {
        padding: 0;
        margin: 5px 25% 15px 0;
        height: auto;
    }

    #Header a.responsive-menu-toggle {
        right: -20px !important;
    }

    .centerOn100 {
        text-align: center !important;
    }

    .dodcH5 {
        display: block;
        margin-right: 0;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .max-font-size {
        font-size: 47px !important;
    }
}

@media only screen and (max-width: 479px) {
    .max-font-size {
        font-size: 40px !important;
    }
}